Estos son los dispositivos compatibles con macOS Sierra

 macOS Sierra

Ayer tuvo lugar la conferencia WWDC 2016 de Apple donde la compañía presentó diversas novedades como la nueva versión de tvOS, lo que ellos consideran el futuro de la televisión junto a todas sus aplicaciones. Tampoco podía faltar la nueva versión de Apple Music, una aplicación que actualmente ya cuenta con más de 15 millones de suscriptores.

Otra de las novedades para los usuarios de Mac reside en la nueva versión del sistema operativo OS X, o mejor dicho, macOS Sierra, ya que lo que habría sido conocido como OS X 10.12 llega con un cambio de nombre bajo el brazo para tratar de unificar en cierto modo los términos utilizados entre los dispositivos y el software de la compañía.

Entre las novedades de esta nueva versión del sistema operativo de escritorio de Apple encontramos Universal Clipboard (el portapapeles que se sincroniza entre dispositivos), Auto Unlock (desbloquear nuestro Mac por proximidad a nuestro iPhone o iWatch), la integración con Siri, o mejoras en diversas aplicaciones principales.

Se espera que macOS Sierra llegue este otoño, aproximadamente el último trimestre del año, mientras que se podrá acceder a su beta en julio. Sin embargo, son muchos los que no podrán dar el salto y se quedarán atrás por contar con dispositivos antiguos. Solo podrás actualizar a la nueva versión si cuentas con uno de estos dispositivos:

  • MacBook de finales del 2009 o posterior
  • iMac de finales del 2009 o posterior
  • MacBook Air del 2010 o posterior
  • MacBook Pro del 2010 o posterior
  • Mac Mini del 2010 o posterior
  • Mac Pro del 2010 o posterior

Desde que en 2010 el lanzamiento de Mountain Lion por parte de Apple dejase atrás a varios modelos de Macs antiguos, esta es la primera vez que vuelve a tener lugar una situación así. En resumen, si tienes un Mac de principios del 2009 o de antes de esta fecha no podrás instalar macOS Sierra en tu dispositivo.

Aun así ten en cuenta que Apple seguirá enviando actualizaciones de seguridad a estos dispositivos, por lo que al menos no tienes que preocuparte por esto.